Panneau_Leds Artur Maxime - Task #3644

Réalisation materielle et test de connexion
02/02/2021 01:31 PM - Maxime Tanquerel

Status: New Start date: 18/01/2021
Priority: Normal Due date: 25/01/2021
Assignee: % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 10.00 hours
revision: r0

Description

History

#1 - 02/02/2021 02:01 PM - Maxime Tanquerel
- Estimated time changed from 10.00 h to 1.00 h

#2 - 02/02/2021 02:43 PM - Maxime Tanquerel

- Subject changed from Réalisation materiellle et test de connexion to Réalisation materielle et test de connexion

Cette tache a été faite par Maxime qui a réalisé les cables et la boite et I'alimentation.

#3 - 02/02/2021 03:00 PM - Maxime Tanquerel
- Estimated time changed from 1.00 h to 10.00 h
